/*------------------------------------*\
    #Layout
\*------------------------------------*/

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font: 100%/1.5 'Nunito', sans-serif;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

body {
  background-color: #fff;
  color: #000000;
}

.container {
  margin: 0 auto;
  max-width: 960px;
  width: 90%;
  position:relative;
}

.clearfix:before,
.clearfix:after,
.row:after {
  content: " ";
  display: table;
}
 
.clearfix:after, .row:after {
  clear: both;
}
 
.clearfix {
  *zoom: 1;
} 

a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

::selection {
  background: #25aae1;
  color:#ffffff;
}
::-moz-selection {
  background: #25aae1; 
  color:#ffffff;
}

h1.what-happens {
  font-size: 1.6em;
  font-weight:300;
  line-height: 1.3em;
  margin: 0em;
}

.green-text {
	color:#39b54a;
}

.red-text {
	color:#ed1c24;
}

ul {
  margin: 0;
}

img {
  max-width:100%;
  height: auto;
}

.journey-clear {
    height: 300px;
}

/*------------------------------------*\
    #The Grid
\*------------------------------------*/

.journey-column {
  float: left;
  padding-left: 1em;
  padding-right: 1em;
  margin:0;
}

.journey-column.full { width: 100%; }
.journey-column.two-thirds { width: 66.6%; }
.journey-column.half { width: 50%;}
.journey-column.third { width: 33.3%; }
.journey-column.fourth { width: 25%; }
.journey-column.flow-opposite { float: right; }
.journey-column.half.centred{ margin: 0 25%;}

/*------------------------------------*\
    #Sections
\*------------------------------------*/

section {
  background-color:#a7d783;
  padding: 1em 0;
}

.gradient-cover{
  background:url(/images/gradient-bkgrd.gif)  white repeat-x;
}

/*--------- Intro area ---------*/

.intro-box {
  background:url(/images/people-boxes.png) transparent no-repeat;
  background-size:100%;
  background-position:top center;
  height:806px;
  margin:3em auto;
  position:relative;

  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='images/people-boxes.png',
  sizingMethod='scale');

  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='images/people-boxes.png',
  sizingMethod='scale')";
}

.intro-box  h1 {
  font-weight:bold;
  font-size:1.8em;
  position:absolute;
  top:0px;
}

.intro-box  h2{
  position:absolute;
  bottom:0px;
  padding:0 3em;
  margin:1em 0 0 0;
  text-align:center;
  font-family: 'Nunito', sans-serif;
  font-size:1.9em;
}

/*--------- Choose Box ---------*/

.selection-box {
  text-align:center;
  padding:0 0 2em 0;
}

.selection-box  h2{
  font-size:2.2em;
  padding:1em 0 0 0;
  font-family: 'Nunito', sans-serif;
}

/*--------- Boxes Styles ---------*/

.choice-box {
  margin:2em auto;
  position:relative;
  max-width:465px;	
}

.choice-box h2 {
  font-family: 'Montserrat', sans-serif;
  font-size:1.5em;
  font-weight:400;
  position:absolute;
  top:0;
  padding:1em 5em 0 1em;
  line-height:120%;
}

.choice-box p {
  bottom:0;
  font-size:1.5em;
  margin:1em 0 0 0;
  padding:0m;
  position:absolute;
  text-align:center;
  width:100%;
}

/*--------- Correct Incorrect Buttons ---------*/

.correct {
  position:absolute;
  top:10px;
  right:5px;
}

.correct:active {
  position:absolute;
  top:12px;
}

.correct-btn {
  background:url(/images/correct-button.png) transparent no-repeat;
  background-size:100%;
  height:105px;
  width:105px;
  display:block;
  text-indent:-999em;
  border:none !important;
}

.incorrect {
  position:absolute;
  top:10px;
  right:5px;
}

.incorrect:active {
  position:absolute;
  top:12px;
}

.incorrect-btn {
  background:url(/images/incorrect-button.png) transparent no-repeat;
  background-size:100%;
  height:105px;
  width:105px;
  display:block;
  text-indent:-999em;
  border:none !important;
}

.down-arrow {
  width:100%;
  text-align:center;
}

.arrow-small-half-btn {
  background:url(/images/arrow-small.gif) transparent no-repeat;
  padding:1em 0;
  display:block;
  text-indent:-999em;
  border:none !important;
  width:469px;
  margin:0 auto;
}

.arrow-small-btn {
  background:url(/images/arrow-small.gif) transparent no-repeat;
  padding:1em 0;
  display:block;
  text-indent:-999em;
  border:none !important;
  width:469px;
  margin:0 auto;
}

.arrow-large-btn {
  background:url(/images/arrow.gif) transparent no-repeat center top;
  background-size:100%;
  padding:1em 0;
  display:block;
  text-indent:-999em;
  border:none !important;
}



/*--------- Backround Images ---------*/

#correct-choice {
  background:url(/images/rubbish-in-bin.jpg) transparent no-repeat;
  background-size:100% auto;
  background-position:top center;
  height:698px;
}

#items-outside-choice {
  background:url(/images/left-outside.jpg) transparent no-repeat;
  background-size:100% auto;
  background-position:top center;
  height:698px;
}

#weather-box {
  background:url(/images/weather-vandalism.jpg) transparent no-repeat;
  background-size:100% auto;
  background-position:top center;
  height:698px;
}

#rubbish-box {
  background:url(/images/rubbish-pollution.jpg) transparent no-repeat;
  background-size:100% auto;
  background-position:top center;
  height:469px;
}

#cleaning-box {
  background:url(/images/cleaning-costs.jpg) transparent no-repeat;
  background-size:100% auto;
  background-position:top center;
  height:698px;
}

#donations-box {
  background:url(/images/volunteers-donations.jpg) transparent no-repeat;
  background-size:100% auto;
  background-position:top center;
  height:698px;
}

#happy-shopper-box {
  background:url(/images/happy-shoppers.jpg) transparent no-repeat;
  background-size:100% auto;
  background-position:top center;
  height:569px;
}

#great-cause-box {
  background:url(/images/good-cause.jpg) transparent no-repeat;
  background-size:100% auto;
  background-position:top center;
  height:698px;
}

/*--------- Donations ---------*/

.donations h2 {
  font-size:2.5em;
  padding:1em 2em 0.5em 2em;
  line-height:100%;
  text-align:center;
  font-family: 'Nunito', sans-serif;
}

/*--------- Do the right thing ---------*/

.do-the-right-thing {
  background:url(/images/reload-gradient.png) white no-repeat;
  background-position:center top;
  padding-top:0;
  text-align:center;
}

.do-the-right-thing h3 {
  font-size:2.5em;
  font-family: 'Nunito', sans-serif;
  padding:1em 2em 0.5em 2em;
  line-height:100%;
}

.reload-button {
  display:block;
  background:url(/images/reload-button.png) transparent no-repeat;
  height:87px;
  width:97px;
  text-indent:-999em;
  margin:0 auto;
  border:none;
}

/*--------- Report ---------*/

.report-block {
  text-align:center;
  background:url(/images/report-section-bkgrd.jpg) transparent repeat;
  padding:3em 0;
  height:445px;
}

.report-container { 
  background:url(/images/icon-report.png) transparent no-repeat center top;
  padding:8em 0 0 0;
}

.broken-container { 
  background:url(/images/icon-broken.png) transparent no-repeat center top;
  padding:8em 0 0 0;
}

.report-content { 
  height:145px;
}

.report-block h1 {
  text-transform:uppercase;
  font-family: 'Lato', sans-serif;
  font-weight:400;
  font-size:2em;
  padding:0;
  margin:0;
}

.report-block p {
  color:black;
  font-weight:300;
  margin:0.3em 0 0 0;
  padding:0;
}

.report-block a {
  display:block;
  padding:1.1em 1em;
  -webkit-border-top-left-radius: 15px;
  -webkit-border-bottom-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-bottomright: 15px;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  color:black;
  text-decoration:none;
  text-transform:uppercase;
  font-family: 'Lato', sans-serif;
  font-weight:bold;
  position:relative;
  background:#25aae1;
}

.button-wrapper {
/*  background:url(/images/left-corner.png), url(/images/right-corner.png);*/
  background-repeat: no-repeat, no-repeat;
  background-position: top left, bottom right;
  padding:0.6em;
  display:block;
}

.report-btn::after {
  content: url(/images/button-arrow.png);
  padding-left: 15px; 
  position:absolute;
  top:20px;
}

.report-block a:hover{
  background:#000;
  color:#25aae1;
}

.button-block {
  margin:2em 0;
}

/*--------- Client Partnership ---------*/

.partnerships {
  background:#ffffff;
  padding:2em 0 4em 0;
}

.partnerships h3 {
  text-transform:uppercase;
  font-family: 'Lato', sans-serif;
  font-weight:300;
  font-size:2em;
  vertical-align:middle;
  border-bottom:1px solid black;
  padding:0 0 0 0.3em;
  margin:0.5em 0 0 0;
}

.partnerships p {
  color:#000000;
  font-weight:300;
}

.partnerships a img {
  margin-top:1em;
}

/*------------------------------------*\
    #Footer
\*------------------------------------*/

footer {
  background-color: #121314;
  padding:2em 0;
  font-size:0.8em;
}

footer nav {
  margin-top:1em;
}

footer li {
  display:inline;
  float:left;
}

footer li a{
  color:#646464;
  text-decoration:none;
  padding-right:1em;
}

footer li a:hover {
  color:#ffffff;
  text-decoration:underline;
}

footer p {
  color: #fff;
}

.logo-footer {
  float:right;	
}

/*------------------------------------*\
    #Media Queries
\*------------------------------------*/

@media only screen and (max-width: 60em) {
	
  .journey-column.two-thirds{ width: 100%; }
  .journey-column.third{ width: 100%; }
  
  .intro-box {
	background-size:100% 100% contain;
	margin: 5em auto;
	height:660px;
  }
  
  .report-block {
	text-align:center;
	background:url(/images/report-section-bkgrd.jpg) transparent repeat;
	padding:2em 0;
	height:auto;
  }
  
  .intro-box  h1{
	top:-38px;
  }
  
  .report-block .journey-column.half{ width: 100%; }
  
  .report-content { 
	height:auto;
  }
  
  .report-container {
	margin: 1em 0;
  }
  
  .report-block p {
	margin-bottom: 1em;
  }
  
  .partnerships h3 {
	font-size:1.6em;
  }
  
  .container {
	margin: 0 auto;
	max-width: 960px;
	width: 90% !important;
	position:relative;
}

  .arrow-small-half-btn {
	background-size:100% auto;
	width:100%;
	padding:1.5em 0;
  }

}

@media only screen and (max-width: 48em) {
	
  .journey-column.full,
  .journey-column.two-thirds,
  .journey-column.half,
  .journey-column.third,
  .journey-column.fourth{ width: 100%; }
  
  .intro-box {
	max-height:592px;
	margin-bottom:2em;
	background-size:100% auto;
  }
  .intro-box h2 {
	padding:0 0.6em;
  }
	
}

@media only screen and (max-width: 42em) {

  
  .selection-box h2 {
	padding:0;
  }
  
  .report-block {
	height:auto;
  }
  
  .report-container {
	margin: 1em 0;
  }
  
  .report-block p {
	margin-bottom: 1em;
  }
  
  .partnerships a img {
	margin-top:-2em;
  }
  
  .do-the-right-thing h3 {
	padding: 1em 0 0.5em;
  }
  
  .donations h2 {
	padding:0.5em 0;
  }
  
  .container {
	margin: 0 auto;
	max-width: 960px;
	width: 90% !important;
	position:relative;
  }

  .arrow-small-half-btn {
	background-size:100% auto;
	width:100%;
	padding:1.5em 0;
  }
  
   .arrow-small-btn {
	background-size:100% auto;
	width:100%;
	padding:1.5em 0;
  }
  
  .intro-box {
    max-height:500px;
    margin-bottom:2em;
	background-size:100% auto;
   }

  .intro-box h1 {
	font-size:1.3em;
	padding:0;
	margin:0;
	line-height:108%;
}

  .intro-box h2 {
    font-size:1.2em;
	padding:0;
	margin:0;
	line-height:108%;
	bottom:-17px;
   }
}

@media only screen and (max-width: 37.5em) {

	.correct-btn {
	 height:50px;
	 width:50px;
	 margin:0.6em;
	}
		
	.incorrect-btn {
	 height:50px;
	 width:50px;
	 margin:0.6em;
	}
	
	.intro-box {
	 background-size:100% auto;
	 max-height:415px;
	}
	
	.selection-box h2 {
	 font-size:1.3em;
	 line-height:105%;
	 padding:0;
	 margin:0;
	}
	
	.choice-box h2 {
    font-size: 1.3em;
    line-height: 105%;
    padding: 1em 3em 0 1em;
     }
}

@media only screen and (max-width: 30.5em) {

	.intro-box {
	 background-size:100% auto;
	 max-height:340px;
	}
	
	.donations h2, .do-the-right-thing h3 {
	 font-size:2em;
	}
	
	#happy-shopper-box {
     max-height:400px;
	}
	
	#donations-box {
	 max-height: 472px;
	}
	
	#great-cause-box {
	 max-height:472px;
	}
	
	#weather-box {
	 max-height:472px;
	}
		
	#rubbish-box {
	 max-height:400px;
	}	
	
	#cleaning-box {
     max-height:472px;
	}
	
	#correct-choice {
	 max-height:500px;
	}
		
	#items-outside-choice {
	 max-height:500px;
	}	

}
	
@media only screen and (max-width: 24em) {
	
	.choice-box p {
	font-size:1.2em;
	}
		
	#happy-shopper-box {
	 max-height:325px;
	}
	
	#donations-box {
	 max-height:386px;
	}
	
	#great-cause-box {
	 max-height:350px;
	}
	
	#weather-box {
	 max-height:385px;
	}
	
	#rubbish-box {
	 max-height:325px;
	}
	
	#cleaning-box {
	 max-height:355px;
	}
	
	#correct-choice {
	 max-height:400px;
	}
	
	#items-outside-choice {
	 max-height:446px;
	}
	
	.intro-box {
	 background-size:100% auto;
	 max-height:300px;
	}
	
	.intro-box h1 {
	 top:-52px;
	}
	
	.selection-box {
	 padding-bottom:0.5em;
	}
	
	.selection-box h2 {
	 font-size:1.3em;
	 line-height:105%;
	 padding:0;
	 margin:0;
	}
		
	.arrow-small-btn {
	 padding-bottom:1.5em; 
	}
	
	.choice-box {
	 margin-top:0.5em;
	}
	
	.choice-box h2 {
	 font-size: 1.2em;
	 font-weight: 400;
	 line-height: 105%;
	 padding: 1em 2.8em 0 1em;
	}
	
}